.view {
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 6px 2px #e6e6e6;
   cursor: default;
   background: #e6e6e6 url(../images/bgimg.gif) no-repeat center center;
   margin: 0px 0px 30px 24px;
   float:right;
}
.view .mask,.view .content {
   height: 164px;
   width:260px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   color: #fff;
   position: relative;
   font-size: 13px;
   font-family: 'Droid Arabic Kufi';
   font-weight:bold;
   background: rgba(0, 0, 0, 0.8);
   text-align:center;
   padding-top:20px;
   padding-right:30px;
}
.view p {
   position: relative;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   width:200px; height:1px;
    padding-right:30px;
}
.view a.info {   
   display: inline-block;
   margin-top:10px;
   margin-right:110px;
   padding: 7px 14px;
   background: #3677a9;
   color: #fff;
   font-size:12px;
   font-weight:bold;
   font-family:Tahoma, Geneva, sans-serif;
   -webkit-box-shadow: 0 0 1px #fff;
   -moz-box-shadow: 0 0 1px #fff;
   box-shadow: 0 0 1px #fff;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #fff;
   -moz-box-shadow: 0 0 5px #fff;
   box-shadow: 0 0 5px #fff;
}




.view8 {
   border: 1px solid #fff;
   overflow: hidden;
   position: relative;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 6px 2px #e6e6e6;
   cursor: default;
   background: #e6e6e6 url(../images/bgimg.gif) no-repeat center center;
   margin: 10px 10px 10px 10px;
   float:right;
}
.view8 .mask,.view8 .content {
   height: 144px;
   width:210px;
   position: absolute;
   overflow: hidden;
   top: 0;
   right: 0;
}
.view8 img {
   display: block;
   position: relative;
}
.view8 h2 {
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 15px;
   font-family: 'Droid Arabic Kufi';
   font-weight:bold;
   padding-top: 10px;
   padding-bottom:10px;
   padding-right:10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 30px 0 10px 0px;
}
.view8 p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view8 a.info {
   display: inline-block;
   margin-top:15px;
   margin-right:60px;
   padding: 7px 14px;
   background: #3677a9;
   color: #fff;
   font-size:12px;
   font-weight:bold;
   font-family:Tahoma, Geneva, sans-serif;
   -webkit-box-shadow: 0 0 1px #fff;
   -moz-box-shadow: 0 0 1px #fff;
   box-shadow: 0 0 1px #fff;
}
.view8 a.info: hover {
   -webkit-box-shadow: 0 0 5px #fff;
   -moz-box-shadow: 0 0 5px #fff;
   box-shadow: 0 0 5px #fff;
}